petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawAxisSetLabels

Sets the x and y axis labels.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisSetLabels(PetscDrawAxis axis,const char top[],const char xlabel[],const char ylabel[])

Not Collective (ignored on all processors except processor 0 of PetscDrawAxis)

### Input Parameters

| axis | - the axis
| top | - the label at the top of the image
| xlabel,ylabel | - the labes for the x and y axis

Notes: Must be called before PetscDrawAxisDraw() or PetscDrawLGDraw() There should be no newlines in the arguments

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages